<script lang="ts">
	import type { ProjectEntry } from '$lib/types/data';

	let {
		title,
		description,
		taskHeadline,
		tasks,
		toolsHeadline,
		tools
	}: ProjectEntry = $props();
</script>

<article>

</article>

<style>

</style>